<?php
//首頁樣式定義
$indexpage[0]=array('首頁一','index','最新版本','view.jpg');//array('風格名稱,'調用首頁檔案名','首頁簡介','預覽圖片名稱')
$indexpage[1]=array('首頁二','index1','根據客戶使用情況進行過調整','view.jpg');
$indexpage[2]=array('首頁三','index2','原始版本的首頁','view.jpg');

//模板風格定義
$cssnum[0]=array('藍色','metinfo.css');//array('風格名稱,'調用css名稱')
$cssnum[1]=array('紅色','red.css');//array('風格名稱,'調用css名稱')
$cssnum[2]=array('綠色','green.css');//array('風格名稱,'調用css名稱')
$cssnum[3]=array('青色','cyan-blue.css');//array('風格名稱,'調用css名稱')
$cssnum[4]=array('黑色','black.css');//array('風格名稱,'調用css名稱')
$cssnum[5]=array('紫色','purple.css');//array('風格名稱,'調用css名稱')
?>